/* Font Faces - BEGIN */
@font-face {
    font-family: 'PalatinoBold';
    src: url('fonts/palatino-bold-webfont.eot');
    src: url('fonts/palatino-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/palatino-bold-webfont.woff') format('woff'),
         url('fonts/palatino-bold-webfont.ttf') format('truetype'),
         url('fonts/palatino-bold-webfont.svg#PalatinoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FreebooterScriptRegular';
    src: url('fonts/freebooterscript-webfont.eot');
    src: url('fonts/freebooterscript-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/freebooterscript-webfont.woff') format('woff'),
         url('fonts/freebooterscript-webfont.ttf') format('truetype'),
         url('fonts/freebooterscript-webfont.svg#FreebooterScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	background: #000;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #333;
	line-height: normal;
	font-weight: normal;
	font-family: "PalatinoBold", Arial, Helvetica;
}
h1 {
	font-size: 40px;
	font-family: "FreebooterScriptRegular", Arial, Helvetica;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 15px;
}
a {
	color: #9FA500;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
ul {
	padding-left: 30px;
	margin-left: 0;
	list-style-type: none;
}
ul li {
	background: url('tpl_images/list.png') 0 3px no-repeat;
	padding: 0 0 4px 18px;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #fff;
	font: normal 11px/46px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_separator.png') 100% 3px no-repeat;
	padding: 0 2px 0 0;
	border: none;
	margin: 0;
}
#menu li.last_main_menu_item {
	background: none;
	padding: 0;
}
#menu li.last_main_menu_item a {
	padding-right: 0;
}
#menu li a {
	height: 37px;
	background: none;
	padding: 0 11px;
	margin: 0;
	color: #333;
	font: normal 14px/18px "PalatinoBold", Arial, Helvetica;
	text-transform: uppercase;
	text-decoration: none;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li ul {
	width: 160px;
	left: 0;
	background: url('tpl_images/sub_menu_bg.png') left bottom no-repeat;
	padding: 6px 0 27px;
	border: none;
}
* html #menu li ul {
	top: 30px;
}
#menu li ul li {
	width: 160px;
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background: none;
	text-align: left;
	padding: 2px 5px 3px 12px;
	color: #333;
	font: italic bold 15px/18px "Times New Roman", Times, serif;
	text-decoration: none;
	text-transform: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #333;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
#wrapper_bg_repeat {
	width: 100%;
	float: left;
	background: url('tpl_images/header_repeat.png') 0 42px repeat-x;
}
#wrapper_bg_center {
	width: 100%;
	float: left;
	background: url('tpl_images/header_center.png') 50% 42px no-repeat;
}
#wrapper_center {
	width: 950px;
	margin: 0 auto;
}
#phone {
	width: 100%;
	height: 32px;
	float: left;
	padding: 10px 0 0;
	color: #fff;
	font: normal 20px/22px "PalatinoBold", Arial, Helvetica;
	text-align: right;
}
#phone span {
	color: #9FA500;
}
#header {
	width: 100%;
	height: 402px;
	float: left;
	position: relative;
	background: url('tpl_images/logo.png') left top no-repeat;
}
#banner {
	width: 656px;
	float: right;
}
#logo {
	width: 228px;
	height: 198px;
	position: absolute;
	z-index: 1000;
	top: 102px;
	left: 33px;
}
#logo a {
	width: 100%;
	height: 100%;
	float: left;
}
#banner_overlay {
	width: 656px;
	height: 402px;
	position: absolute;
	z-index: 1000;
	top: 0;
	right: 0;
	background: url('tpl_images/banner_overlay.png') left top no-repeat;
}
#main_content {
	width: 100%;
	float: left;
	background: #e9eac3;
}
#top_menu {
	width: 100%;
	height: 37px;
	float: left;
	position: relative;
	z-index: 1;
	padding: 21px 0 0;
}
#mainbody {
	width: 100%;
	float: left;
	position: relative;
	margin-top: -4px;
	background: url('tpl_images/mainbody_bg.jpg') 0 -262px repeat-y;
}
#mainbody_bg {
	width: 100%;
	float: left;
	background: url('tpl_images/menu_bg.png') 1px 0 repeat-x;
}
#mainbody_right_repeat {
	width: 100%;
	float: left;
	background: url('tpl_images/right_repeat.png') right top repeat-y;
}
#mainbody_right_repeat_full {
	width: 100%;
	float: left;
	background: #fff;
}
#mainbody_right_top {
	width: 100%;
	float: left;
	background: url('tpl_images/right_top.png') right top no-repeat;
}
#mainbody_right_repeat_full #mainbody_right_top {
	background: none;
}
#left_col {
	width: 704px;
	float: left;
}
#left_col_padding {
	width: 654px;
	min-height: 150px;
	height: auto !important;
	height: 150px;
	float: left;
	padding: 26px 25px 20px;
}
#mainbody_right_repeat_full #left_col {
	width: 100%;
}
#mainbody_right_repeat_full #left_col_padding {
	width: 900px;
	padding: 26px 25px 20px;
}
#right_col {
	width: 246px;
	float: left;
}
#right_col_padding {
	width: 211px;
	float: left;
	padding: 23px 17px 5px 18px;
}
#footer {
	width: 100%;
	float: left;
	background: #a0a600;
}
#footer_padding {
	width: 910px;
	height: 46px;
	float: left;
	padding: 0 20px;
}
#copyright {
	width: 500px;
	float: left;
	color: #fff;
	font: normal 11px/46px Arial, Helvetica, sans-serif;
}
#bottom_links {
	width: 410px;
	float: right;
	text-align: right;
}
#preload_menu_bg {
	width: 1px;
	height: 1px;
	position: absolute;
	top: -10px;
	left: 0;
	background: url('tpl_images/sub_menu_bg.png') left top no-repeat;
}

/* Newsletter */
#newsletter h3 {
	color: #333;
	font: normal 19px/120% "PalatinoBold", Arial, Helvetica;
}
#newsletter td {
	padding: 0 3px;
}
#newsletter table {
	width: 100%;
}
#newsletter table td {
	padding: 0;
}
#newsletter form {
	margin: 0;
}
#newsletter input[type="text"] {
	width: 190px;
	height: 24px;
	float: left;
	padding: 0 5px 0 8px;
	border: 1px solid #A0A600;
	margin: 0 0 4px;
	color: #6C6C6D;
	font: normal 12px/24px Arial, Helvetica, sans-serif;
}
#newsletter input[type="submit"] {
	width: 56px;
	height: 22px;
	float: right;
	background: url('tpl_images/submit.png') left top no-repeat;
	padding: 0;
	border-width: 0;
	margin: 4px 0 0;
	cursor: pointer;
	text-indent: -999px;
	font-size: 0px;
	line-height: 0px;
}
#newsletter div {
	position: relative;
	z-index: 1;
	margin: 0 0 -31px;
}

button.css3button {
	width: 100%;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#000000 0%,
		#000000);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#000000),
		to(#000000));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(000,000,000,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(000,000,000,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(000,000,000,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}
